# Resource Management API introduction

The Resource Management API provides programmatic access to projects, user assignments, and more. The API implements standard HTTP REST operations that  you can call to create, read, update, and delete Resource Management resources.

> **Requirements:**
API access is only available on **Pro**, **Enterprise**, and **Business Resource Management** plans.
If you're on a **Trial** plan, you can contact [Support](https://help.smartsheet.com/contact) to request access.


## Base URL

The Resource Management API server differs by region and product.

**Resource Management United States (US):**


```
https://api.rm.smartsheet.com/api/v1/
```

**Resource Management Europe (EU):**


```
https://api.rm.smartsheet.eu/api/v1/
```

**Resource Management Australia (AU):**


```
https://app.smartsheet.au/2.0/rm/api/v1/
```

**Resource Management Gov:**


```
https://app.smartsheetgov.com/2.0/rm/api/v1
```

## Authentication

The API uses tokens (API keys) to authenticate requests.

The following cURL command demonstrates retrieving a list of accessible projects:


```bash
curl -X GET https://api.rm.smartsheet.com/api/v1/projects \
  -H "auth: RM_API_TOKEN"
```

The last line submits an **API token** as authorization credentials in an HTTP header named `auth`. You would replace `RM_API_TOKEN` with your API token.

For information on accessing your organization's access token and making calls to Resource Management in the Gov product or in other geographic regions, refer to the [Authentication](/api/resource_management/getting-started/authentication) article.

## What's next?

- [Getting started](/api/resource_management/getting-started) (recommended) explains the fundamentals of using the API.
- [OpenAPI reference](/api/resource_management/openapi) lists operations and objects by resource, and provides a **Try it** interface to execute operations from right from within this site.